/*default start*/
*{font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック","ans-serif";
margin:0;
padding:0;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
em,strong,th{font-style:normal;font-weight:normal;}
textarea,select,input{
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}
body{
font:16px "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;*font-size:medium;*font:small;
background:#64757b url(/usr/yasue19210505/bg_contentsBody.jpg) fixed no-repeat left top !important;
width:830px;
overflow:auto;
}
body *{line-height:1.22em;}
table{font-size:inherit;font:100%;}
select, input, textarea{font:99% arial,helvetica,clean,sans-serif;}
/*default end*/

a{
color:#ff9933;
text-decoration:underline;
}

a:hover{
text-decoration:none;
}

#links a{
color:#fff;
text-decoration:underline;
}

#links a:hover{
text-decoration:none;
}

#contentsBody{
min-height:475px;
float:left;
}

#container{
width:360px;
margin-left:256px;
padding:50px 40px 50px 0;
overflow:auto;
}


/*text start*/
h1{
font-size:140%;
font-weight:bold;
margin-bottom:25px;
}
h1 a{
color:#ff9933;
background-color:#FFF;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
#description{
font-size:75%;
margin-bottom:45px;
}

h2{
color:#000066;
border-bottom:1px dotted #999;
}

h3{
font-size:70%;
margin:5px 0 22px;
}

h3.title1{
margin:0;
}

.blogText{
font-size:80%;
line-height:1.3em;
}

.mainContinues{
font-size:75%;
text-align:right;
}

.posted{
font-size:75%;
margin:10px 0 42px 0;
text-align:right;
}

.footerMenu{
font-size:75%;
margin-botom:30px;
}

.pagetop{
font-size:75%;
text-align:right;
}

#links{
width:160px;
float:left;
padding:50px 0 0 10px;
font-size:80%;
color:#fff;
background:#64757b url(/usr/yasue19210505/bg_body.gif) fixed repeat-x top;
overflow: hidden;
}

.rss li{
list-style-type:none
}

.calendarhead,.sidetitle{
border-bottom:1px dashed #fff;
padding-bottom:5px;
margin-top:20px;
}

.calendarhead{
text-align:center;
}

.calendard{
width:30px;
text-align:center;
}

#footer{
clear:both;
color:#FFF;
font-size:80%;
background-color:#999;
text-align:center;
padding:4px;
}

/*個別start*/

table.form{
font-size:80%;
margin-top:13px;
}

table.form td{
padding:4px;
}

.menu{
font-size:75%;
margin-bottom:25px;
}

.trackback-url{
font-size:80%;
border:1px solid #7F9DB9;
padding:2px;
margin-bottom:35px;
}

.comments-head,.comments-body,.comments-post{
font-size:80%;
}

.comments-head{
margin-bottom:15px;
}

.comments-body{
margin-bottom:5px;
}

.comments-post{
margin-bottom:15px;
}

.setsu{
position:fixed;
left:28px;
top:456px;
}

.setsu img{
width:160px;
height:40px;
border:none;
}

.setsu a{
position:absolute;
width:160px;
height:40px;
}

input.text{
width:110px;
}